package cn.anicert.secure.access.crypto.util;

public class Base64 {
    public Base64() {
    }

    public static String encode(byte[] data) {
        return org.apache.commons.codec.binary.Base64.encodeBase64String(data);
    }

    public static byte[] decode(String data) {
        return org.apache.commons.codec.binary.Base64.decodeBase64(data);
    }
}
